Documentation missing
at several classes and associations.

Proposed Solution

Use the descriptions in "Model Change Managment" to update the documentation.

Assign to Model, Change Model, Assembly, Frame/Boundary ‘meta’ Modeling Work subgroup

History

#1 - 09/14/2021 06:06 PM - Eric Stephan

- Subject changed from Documentation missing

at several classes and associations. to Documentation missingat several classes and associations.

- Decision updated

#2 - 12/01/2021 11:56 AM - Eric Stephan
- Proposed Solution updated

- Decision updated

#3 - 02/11/2023 01:18 AM - Chavdar lvanov

- Status changed from Open to In Progress

#4 - 02/11/2023 01:18 AM - Chavdar lvanov
- Status changed from In Progress to Closed

- Completion Date set to 02/11/2023

This issue is for Inf part on infinished model. Therefore | am closing the issue.
